myapps:
  message:
    send: "-"
  screeninng:
    applicationId: __wGomeHJBz6CpLFCCl4y
    domainId: xduDIOSsi06qmfpig0A
    intervalDay:
    #是否开启背景筛查  true 为开启  false 为 关闭
    enable: false
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api:
    #业务中不同环境指定不同的server
    serverKey:
    schedule:
      timing: 0 0 5 31 2 ?
      induction: 0 0 5 31 2 ?
  authentication:
    applicationId: __wGomeHJBz6CpLFCCl4y
    #是否开启实名认证  true 为开启  false 为 关闭
    enable: false
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api:
    #业务中不同环境指定不同的server
    serverKey:
    #定时器每分钟执行一次
    timing: "-"
  storage:
    root: /data/obpm-demo
  domain:
    url: http://v5qy.baibaodun.cn/obpm
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.0.14:3000/obpm2?characterEncoding=UTF-8&serverTimezone=GMT
    username: v5_enterprise
    password: Prod_v5#202105
    #背景筛查数据源 （开启背景筛查也要配置这里） 筛查的数据的数据源地址，也就是当地公安数据库地址在这里配置  screen  当前配置的是北京的，换湖南背景筛查时，要换为湖南公安的内网数据库
    screen:
      jdbc-url: jdbc:mysql://14.62.1.152:3306/security_flow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: inbj_security
      password: Inbj_security#202107
      driver-class-name: com.mysql.cj.jdbc.Driver
    baoan:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://192.168.0.14:3000/baibaodunflow?characterEncoding=UTF-8&serverTimezone=GMT
      username: v5_enterprise
      password: Prod_v5#202105
      type: com.zaxxer.hikari.HikariDataSource
      hikari:
        connection-timeout: 120000
    type: com.zaxxer.hikari.HikariDataSource
    hikari:
      connection-timeout: 120000
#站点的图片前缀地址
site:
  resource:
    prefix: http://v5qy.baibaodun.cn/obpm
saas:
  backend:
    defaultMax: 1000
    interval: 3600
scheduled:
  fixedDelay:
    sync:
      data:
        ftp: 1800000
        directly: 1200000
      file:
        ftp: 1800000
        directly: 1200000
      form: 1800000